<html>
<head></head>
<body>
{{#isAdmin}}

<form method="get" action="/blog/article/create">
    <input type="submit" value="Create article">
</form>
{{/isAdmin}}

{{#articleList}}
    <br>
    <h2><a href="/blog/article/{{id}}">{{header}}</a></h2>
    {{#isAdmin}}

        <form method="get" action="/blog/article/{{id}}/update">
        <input type="submit" value="update">
    </form>

    <form method="post" action="/blog-engine/article/{{id}}">
        <input type="hidden" name="_method" value="delete">
        <input type="submit" value="delete"/>
    </form>
    {{/isAdmin}}

{{/articleList}}
</body>
</html>
